// Ionic Variables and Theming. For more info, please see:
// http://ionicframework.com/docs/theming/

// Font path is used to include ionicons,
// roboto, and noto sans fonts
$font-path: "../assets/fonts";

// The app direction is used to include
// rtl styles in your app. For more info, please see:
// http://ionicframework.com/docs/theming/rtl-support/
$app-direction: ltr;

@import "ionic.globals";

// Shared Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass variables found in Ionic's source scss files.
// To view all the possible Ionic variables, see:
// http://ionicframework.com/docs/theming/overriding-ionic-variables/

// Named Color Variables
// --------------------------------------------------
// Named colors makes it easy to reuse colors on various components.
// It's highly recommended to change the default colors
// to match your app's branding. Ionic uses a Sass map of
// colors so you can add, rename and remove colors as needed.
// The "primary" color is the only required color in the map.

$colors: (
  primary: #488aff,
  secondary: #32db64,
  danger: #f53d3d,
  dark: #222,
  transparent: #FFFFFF
);


// App iOS Variables
// --------------------------------------------------
// iOS only Sass variables can go here

// App Material Design Variables
// --------------------------------------------------
// Material Design only Sass variables can go here

// App Windows Variables
// --------------------------------------------------
// Windows only Sass variables can go here

// App Theme
// --------------------------------------------------
// Ionic apps can have different themes applied, which can
// then be future customized. This import comes last
// so that the above variables are used and Ionic's
// default are overridden.

@import "ionic.theme.default";

// Ionicons
// --------------------------------------------------
// The premium icon font for Ionic. For more info, please see:
// http://ionicframework.com/docs/ionicons/

@import "ionic.ionicons";

// Custom Color Variables
// --------------------------------------------------
// Custom color variables

$color-gray-50: #FAFAFA;
$color-gray-100: #F5F5F5;
$color-gray-200: #EEEEEE;
$color-gray-300: #E0E0E0;
$color-gray-400: #BDBDBD;
$color-gray-500: #9E9E9E;
$color-gray-600: #757575;
$color-gray-700: #616161;
$color-gray-800: #424242;
$color-gray-900: #212121;

// Fonts
// --------------------------------------------------

@import url(http://fonts.googleapis.com/css?family=Roboto);
$font-family-base: "Roboto", sans-serif !default;
